Comment 4 for bug 1180649

I'm running 13.10, and a recent dist-upgrade resulted in:

Setting up linux-signed-image-3.11.0-12-generic (3.11.0-12.19) ...
warning: file-aligned section .text extends beyond end of file
warning: checksum areas are greater than image size. Invalid section table?